CVE-2017-7823

CVE Details

Release Date:2018-06-11

Description


The content security policy (CSP) sandbox directive did not create aunique origin for the document, causing it to behave as if the allow-same-origin keyword were always specified. This could allow a Cross-Site Scripting (XSS) attack to be launched from unsafe content. This vulnerability affects Firefox < 56, Firefox ESR < 52.4, and Thunderbird < 52.4.

See more information about CVE-2017-7823 from MITRE CVE dictionary and NIST NVD


CVSS v2 metrics


NOTE: The following CVSS v2 metrics and score provided are preliminary and subject to review.

Base Score:4.3 Base Metrics:AV:N/AC:M/Au:N/C:N/I:P/A:N
Access Vector: Network Confidentiality Impact: None
Access Impact: Medium Integrity Impact: Partial
Authentication: None required Availability Impact: None

Errata information


PlatformErrataRelease Date
Oracle Linux version 6 (firefox)ELSA-2017-28312017-09-29
Oracle Linux version 6 (thunderbird)ELSA-2017-28852017-10-12
Oracle Linux version 7 (firefox)ELSA-2017-28312017-09-29
Oracle Linux version 7 (thunderbird)ELSA-2017-28852017-10-12



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete